Config = {
    applications = {
        ['com.manytricks.Moom'] = {
            bundleID = 'com.manytricks.Moom',
            -- hyperKey = 'm',
            localBindings = {'c', 'space', 's', 'd', 'delete'}
        },
        ['com.TickTick.task.mac'] = {
            bundleID = 'com.TickTick.task.mac',
            -- hyperKey = 't',
            localBindings = {'t'}
        },
        ['com.agiletortoise.Drafts-OSX'] = {
            bundleID = 'com.agiletortoise.Drafts-OSX',
            -- hyperKey = 'n',
            localBindings = {'n', 'm', '1'}
        }
    }
}
hs.loadSpoon('Hyper')

Hyper = spoon.Hyper

-- provide the ability to override config per computer
if (hs.fs.displayName('./localConfig.lua')) then
    require('localConfig')
end

Hyper:start(Config):setHyperKey('F19')

Hyper:bind({'F19', 'cmd'}, 'r', nil, function()
    hs.reload()
end)
